powered by Jive Software

Trying to Upgrade, 3.2 Windows .exe anyone?

we currently have an ancient version of Wildfire and are looking to upgrade. Following the docs, i see that i would need to upgrade to 3.2 first then continue on up. Does anyone have the Windows .exe for 3.2? also, im not familiar with the truststore file that is an attachment on the upgrade guide. Can i use this?

thanks.

i seemed to have found it! sorry for pulling the trigger so fast!

At least I did take now a look at the update document as I’ve seen this post too often within the last 2 weeks, without links to 3.2 it was not complete.